body {
    background-color: rgba(0, 0, 0, .8);
}

.g-doc {
    width: 7.5rem;
    margin: 0px auto;
}

.Jmian {
    position: relative;
}

.icons {
    display: block;
    background: url(//www1.pchouse.com.cn/zt/20200514wap/award/tinified/icons.png);
    background-size: 1rem 5rem;
}

.top-nav {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 1rem;
    background: #ffffff;
    box-shadow: 0px 3px 6px 0px rgba(2, 17, 50, 0.08);
    z-index: 100;
}

.top-nav .menu {
    margin: .34rem .4rem;
    width: .43rem;
    height: .32rem;
    background-position: 0 0;
    float: left;
}

.top-nav .enroll {
    display: block;
    margin: .25rem;
    width: 1.5rem;
    height: .5rem;
    line-height: .5rem;
    text-align: center;
    font-size: .25rem;
    font-weight: bold;
    color: #ffffff;
    background-color: #d73636;
    border-radius: .14rem;
    float: left;
}

.aside {
    display: none;
    position: fixed;
    top: 1.75rem;
    left: .3rem;
    padding: .44rem 0;
    width: 1.77rem;
    background-color: #7d7d7d;
    font-size: .3rem;
    text-align: center;
    z-index: 100;
}

.aside a {
    display: block;
    padding-top: .35rem;
    color: #ffffff;
}

.aside a.cur {
    border-bottom: solid .07rem #c1af85;
}

.aside a:nth-of-type(1) {
    padding-top: 0;
}

.popBox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    display: none;
    z-index: 200;
}

.popBox .popcont {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 4.9rem;
    height: 5.5rem;
}

.popBox .close {
    position: absolute;
    top: 0;
    right: 0;
    width: .4rem;
    height: .4rem;
    cursor: pointer;
    z-index: 1;
}

.popBox .voteText {
    position: absolute;
    bottom: .3rem;
    left: 0;
    width: 100%;
    height: .4rem;
    font-size: .24rem;
    color: #fff;
    text-align: center;
    display: none;
}

.popBox .limiteText {
    display: none;
}

.popBox.tips .limiteText {
    display: block;
    width: 100%;
    color: #fff;
    font-size: .32rem;
    text-align: center;
    background-color: #000;
    border-radius: .1rem;
    padding: .6rem 0;
}

.popBox.tips .limiteText::before {
    content: "脳";
    width: .4rem;
    height: .4rem;
    position: absolute;
    right: 0;
    top: 0;
    font-size: .4rem;
}

.popBox.tips img {
    display: none;
}


/* banner */

.Jmian .banner {
    background: url('//www1.pchouse.com.cn/zt/gz20210922/sizai/images/banner.jpg');
    background-size: 7.5rem;
    width: 100%;
    height: 5.3rem;
}

.inner {
    padding: 0 .3rem;
}

.search {
    margin: .35rem .3rem;
    height: .72rem;
    /* background: url(//www1.pchouse.com.cn/zt/20200514wap/award/tinified/search.png); */
    background: url('//www1.pchouse.com.cn/zt/gz20210922/sizai/images/work_search.jpg');
    background-size: 100% 100%;
}

.search .all {
    display: inline-block;
    width: 1.85rem;
    height: .72rem;
}

.search input {
    position: relative;
    top: -.25rem;
    left: 0;
    padding-left: .15rem;
    width: 4.31rem;
    height: .5rem;
    font-size: .22rem;
    border: none;
    outline: none;
    box-sizing: border-box;
    background-color: #3d3832;
    color: #dfc6a7;
}

.search input::-webkit-input-placeholder {
    color: #dfc6a7;
}

.search .sBtn {
    display: inline-block;
    position: relative;
    top: -.07rem;
    left: .05rem;
    width: .5rem;
    height: .6rem;
    /* background: url('//www1.pchouse.com.cn/zt/gz20210922/sizai/images/search_btn.png') no-repeat center; */
}

.content-width {
    margin:0 auto;
    width: 7.5rem;
}



#works_list .list {
    display: flex;
    max-width: 100%;
    overflow: hidden;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

#works_list .item {
    position: relative;
    flex: 0 0 100%;
    border: solid 0.01rem rgba(255, 255, 255, .1);
    box-sizing: border-box;
    margin-bottom: .3rem;
}

#works_list .item>a {
    display: block;
}

.picTit {
    font-size: .28rem;
    color: #cda677;
    text-align: center;
    line-height: 0.44rem;
    /* width: 2.17rem; */
    max-height: 0.88rem;
    margin: .22rem .35rem 0.22rem;
    /* 溢出打点 */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.item .author {
    padding: .3rem 0;
    margin: 0 .35rem;
    border-top: solid 0.01rem rgba(255, 255, 255, .1);
    display: flex;
}

.item .author::after {
    display: block;
    height: 0;
    content: '';
    clear: both;
}

.author img {
    width: 1.16rem;
    height: 1.16rem;
    float: left;
}

.author .desc {
    margin-left: .35rem;
    float: left;
}

.desc .desg {
    font-size: 0.3rem;
    font-weight: bold;
    line-height: .6rem;
    color: #ffffff;
}

.desc .detail {
    font-size: .28rem;
    color: rgba(255, 255, 255, .5);
    /* width: 1.7rem; */
    /* height: 0.8rem;
    line-height: 0.4rem; */
    /* 溢出打点 */
    overflow: hidden;
    /* text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; */
}

#works_list .vote {
    position: absolute;
    right: .28rem;
    bottom: .1rem;
    height: .3rem;
    width: 2rem;
     display: none; 
}

#works_list .vote a,
#works_list .vote span {
    float: right;
    line-height: .3rem;
    height: .3rem;
    font-size: .22rem;
    color: rgba(201, 171, 133, .5);
    display: block !important;
}

#works_list .vote a {
    background: url('//www1.pchouse.com.cn/zt/gz20210922/sizai/images/vote.png') no-repeat center;
    width: 0.3rem;
    height: 0.3rem;
    margin-right: .1rem;
    font-size: 0;
}

#works_list .vote i {
    color: red;
    position: absolute;
    right: 0px;
    top: 3px;
    line-height: 1;
    font-size: .24rem;
    display: none;
}

/*#works_list.none .vote a {
    background: #ccc;
}*/

.suspension {
    width: 1.56rem;
    height: 1.78rem;
    position: fixed;
    right: 0;
    top: 50%;
}

.suspension img {
    width: 100%;
    height: 100%;
}

.list-footer {
    font-size: .2rem;
    font-weight: bold;
    text-align: center;
    color: rgba(255, 255, 255, .3);
    line-height: 0.6rem;
    letter-spacing: 0.01rem;
    padding-bottom: 0.6rem;
    margin-top: .5rem;
    margin-bottom: .3rem;
}

.list-footer span {
    position: relative;
}

.list-footer span::after {
    display: block;
    position: absolute;
    bottom: -.3rem;
    right: 0;
    left: 0;
    margin: auto;
    width: 1.15rem;
    height: 0.2rem;
    content: '';
    background: url('//www1.pchouse.com.cn/zt/gz20210922/sizai/images/arrow_icon.png') no-repeat 0.5rem;
}

.search_none {
    padding-top: .5rem;
    font-size: .2rem;
    letter-spacing: 0.01rem;
    /*font-weight: bold;*/
    text-align: center;
    display: none;
    color: rgba(255, 255, 255, .3);
}